
// Download the helper
window.onload = function() {
	var anchorObj = document.body.children.namedItem('helper-download');
	anchorObj.href = chrome.extension.getURL('ClickOnceForGoogleChome.dat');
	var evt = document.createEvent("MouseEvents");
	evt.initMouseEvent("click", true, true, window, 0, 0, 0, 0, 0, false, false, false, false, 0, null);
	var allowDefault = anchorObj.dispatchEvent(evt);
};